import { PipeTransform } from '@angular/core';
import * as i0 from "@angular/core";
export declare class TimeElapsedPipe implements PipeTransform {
    transform(value: any, ...args: any[]): any;
    calculateElapsedTime(date: Date): string;
    static ɵfac: i0.ɵɵFactoryDef<TimeElapsedPipe, never>;
    static ɵpipe: i0.ɵɵPipeDefWithMeta<TimeElapsedPipe, "timeElapsed">;
}
